.bf8 { background: #f8f8f8; }
.aside { width: 240px; }

.center { width: 590px; }

.mt70 { margin-top: 70px; }

.aside-main { padding: 20px; margin-top: 60px; border: 1px solid #eee; text-align: center; }

.aside-main .doctor-avar { position: absolute; left: 50%; top: -60px; margin-left: -60px; display: block; width: 120px; height: 120px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.aside-main .doctor-position { display: inline-block; margin-left: 6px; padding: 0 4px; font-size: 12px; color: #6798fc; border: 1px solid #6798fc; -webkit-border-radius: 2px; border-radius: 2px; }

.aside-main .doctor-cid { line-height: 1; font-size: 14px; color: #666; }

.aside-main .doctor-cnt { border-top: 1px solid #eee; }

.aside-main .doctor-cnt .dcs { padding: 15px 0; width: 50%; border-bottom: 1px solid #eee; }

.aside-main .doctor-cnt .dcs:nth-of-type(2n) .dc-item { border-right: none; }

.aside-main .doctor-cnt .dcs:nth-of-type(3), .aside-main .doctor-cnt .dcs:nth-of-type(4) { border-bottom: none; }

.aside-main .doctor-cnt .dc-item { font-size: 14px; border-right: 1px solid #eee; }

.aside-bottom { padding: 20px; background-image: -webkit-gradient(linear, left top, left bottom, from(#fdf2e9), to(#ffffff)); background-image: -webkit-linear-gradient(#fdf2e9, #ffffff); background-image: linear-gradient(#fdf2e9, #ffffff); }

.aside .stars { background: transparent; }

.aside .cell { background: url(../images/new/hd-wjx2.png) no-repeat center/30px 30px; }

.zh-box { background-image: -webkit-gradient(linear, left top, left bottom, from(#fdf2e9), to(#ffffff)); background-image: -webkit-linear-gradient(#fdf2e9, #ffffff); background-image: linear-gradient(#fdf2e9, #ffffff); }

.zh-box .pj { height: 100px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.zh-box .pj .wjx { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.zh-box .pj .wjx img { width: 20px; height: 20px; }

.zh-box .pj .wjx2 { position: absolute; left: 0; top: 0; width: 100%; white-space: nowrap; }

.zh-box .pj p { color: #666666; font-size: 14px; margin-top: 10px; }

.zh-box .btn-box { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.zh-box .btn-box .btn { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; width: 150px; height: 40px; -webkit-border-radius: 20px; border-radius: 20px; color: #fff; font-size: 14px; cursor: pointer; }

.zh-box .btn-box .btn:first-of-type { background-color: #ffa523; margin-bottom: 10px; }

.zh-box .btn-box .btn:last-of-type { background-color: #2f8af5; margin-bottom: 20px; }

.zh-box .btn-box .btn img { width: 20px; margin-right: 6px; }

.v-base-t { margin-top: 15px; line-height: 1; }

.v-base-t span { padding-right: 10px; margin-right: 10px; font-size: 16px; color: #999; border-right: 1px solid #ddd; }

.v-base-t span:last-of-type { border-right: none; }

.dv-video { width: 100%; height: 340px; object-fit: cover; }

.v-des p { margin-top: 10px; font-size: 16px; line-height: 30px; color: #666; }

.ma-modone { padding: 20px 0; border-bottom: 1px dotted #dddddd; }

.ma-modone:last-of-type { border-bottom: 0; }

.ma-modone .ma-modone-left { position: relative; width: 180px; height: 120px; overflow: hidden; margin-right: 20px; }

.ma-modone .ma-modone-right { width: 100%; }

.ma-modone .ma-modone-right-title { display: block; max-width: 100%; color: #000; font-size: 18px; line-height: 28px; padding-bottom: 12px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.ma-modone .ma-modone-right-title:hover { color: #6596FF; }

.ma-modone .ma-modone-right-content { font-size: 14px; line-height: 22px; max-height: 44px; overflow: hidden; color: #666666; }

.ma-modone .ma-modone-right-content .a-hover { color: #999999; }

.ma-modone .ma-modone-right-content .a-hover:hover { color: #6596FF; }

.ma-modone .ma-modone-right-time { font-size: 12px; color: #999; line-height: 20px; padding-top: 16px; }

.vh-di { width: 50%; font-size: 14px; }

.vh-i { width: 50%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.ma-modone .ma-modone-right-time .video-play-num { font-size: 14px; line-height: 24px; }

.icon-list-btn { display: block; width: 40px; height: 40px; position: absolute; top: 50%; left: 50%; margin-left: -20px; margin-top: -20px; background: url("https://fhstatic.fh21.com.cn/video/pc/images/icon-list-btn.png") no-repeat; }

.img-detail-16-9 { height: 100%; width: auto; max-width: initial; margin-left: -9.3%; }

.vd-avar { display: inline-block; vertical-align: middle; width: 24px; height: 24px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.video-hostpial-link { display: inline-block; vertical-align: middle; color: #999; }

.read-recom-audio .video-hostpial, .read-recom-audio .video-play-num { line-height: 40px !important; }

.read-ra-left { height: 40px; line-height: 40px; -webkit-border-radius: 20px; border-radius: 20px; background: #f8f8f8; padding-right: 20px; margin-right: 20px; font-size: 14px; color: #999999; }

.read-ra-left:hover { color: #6596FF; }

.read-ral-imgwrap { width: 40px; height: 40px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; margin-right: 15px; }

.icon-detail-listbtn { width: 18px; height: 18px; margin-top: 11px; margin-right: 42px; background: url(../images/new/icon-voice.png); }

.ak-base { margin-right: 40px; width: 100px; text-align: center; }

.ak-base .ak-avar { margin: 0 auto; width: 66px; height: 66px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.qu { margin-right: 20px; width: 16px; height: 16px; line-height: 16px; text-align: center; font-size: 12px; color: #fff; -webkit-border-radius: 2px; border-radius: 2px; }

.b1 { background: #ffa523; }

.b2 { background: #2f8af5; }

.aki { -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.qu-des { color: #999; line-height: 28px; }

.u li { padding: 15px 0; border-bottom: 1px solid #eee; }

.u li:last-of-type { border-bottom: none; }

.u .u-title { font-size: 16px; }

.ys-tj .tj-title { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.ys-tj .tj-title h3 { font-size: 20px; }

.ys-tj .tj-title .tj-btn-box { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.ys-tj .tj-title .tj-btn-box .tj-btn { font-size: 16px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-bottom: 2px; cursor: pointer; }

.ys-tj .tj-title .tj-btn-box .tj-btn:last-of-type { margin-left: 10px; }

.ys-tj .tj-title .tj-btn-box .active { color: #2f8af5; border-bottom: 3px solid #2f8af5; }

.ys-tj ul { width: 260px; }

.ys-tj ul li { width: 260px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; border-bottom: 1px dotted #eee; margin-top: 20px; }

.ys-tj ul li:last-of-type { border-bottom: 0px; }

.ys-tj ul li .tx-box { width: 69px; height: 69px; position: relative; }

.ys-tj ul li .tx-box img { width: 100%; height: 100%; -webkit-border-radius: 50%; border-radius: 50%; }

.ys-tj ul li .tj-text { margin-left: 10px; }

.ys-tj ul li .tj-text .title { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.ys-tj ul li .tj-text .title h3 { font-size: 16px; color: #333333; }

.ys-tj ul li .tj-text .title span { color: #999999; font-size: 14px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: end; -webkit-align-items: flex-end; -moz-box-align: end; -ms-flex-align: end; align-items: flex-end; }

.ys-tj ul li .tj-text p { color: #666666; font-size: 14px; margin: 8px 0px; }

.ys-tj ul li .tj-text .btn { width: 90px; height: 32px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: #2f8af5 1px solid; color: #2f8af5; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-border-radius: 16px; border-radius: 16px; margin-bottom: 14px; }

.ys-tj .a { width: 260px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.ys-tj .a a { color: #ffa523; font-size: 14px; }

.dii-audio { border: 1px solid #eeeeee; }

.dii-audio .audiojs { padding: 20px 0 0 22px; background: #ffffff; height: auto; -webkit-box-shadow: none; box-shadow: none; width: auto; }

.dii-audio .audiojs .play-pause { width: 48px; height: 48px; padding: 0; border-right: none; }

.dii-audio .audiojs p { width: 48px; height: 48px; }

.dii-audio .audiojs .play { background: url(../images/new/icon-voice-detail.png); }

.dii-audio .audiojs .pause { background: url("../images/new/icon-audio-play.gif") no-repeat; }

.dii-audio .audiojs .loading { background: no-repeat; background-position: 0 0; }

.dii-audio .audiojs .error { background: no-repeat; background-position: 0 0; }

.dii-audio .audiojs .scrubber { width: 280px; height: 20px; background: transparent; border-top: none; margin-top: 2px; margin-left: 96px; margin-right: 20px; overflow: initial; padding: 20px 0; }

.dii-audio .audiojs .scrubber::before { content: ''; display: block; position: absolute; width: 100%; top: 20px; right: 0; height: 5px; background: #eee; }

.dii-audio .audiojs .progress { background: #29a737; height: 5px; top: 20px; }

.dii-audio .audiojs .progress::before { content: ''; display: block; position: absolute; width: 12px; top: 0; right: 0; margin-top: -3px; margin-right: -6px; height: 12px; -webkit-border-radius: 50%; border-radius: 50%; background: #74c97e; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

.dii-audio .audiojs .progress::after { content: ''; display: block; position: absolute; width: 20px; top: 0; right: 0; margin-top: -7px; margin-right: -10px; height: 20px; -webkit-border-radius: 50%; border-radius: 50%; background: rgba(116, 201, 126, 0.36); -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

.dii-audio .audiojs .loaded { background: #cccccc; height: 5px; top: 20px; }

.dii-audio .audiojs .time { border-left: none; position: relative; margin: 0; padding: 0; color: #999999; font-size: 16px; text-shadow: none; }

.dii-audio .audiojs .time em { position: absolute; top: 5px; left: -376px; color: #999999; padding: 0; }

.dii-audio .audiojs .time strong { position: absolute; top: 5px; left: 0; padding: 0; }

.yydy-u li { padding: 10px 0; border-bottom: 1px solid #eee; }

.yydy-u li:last-of-type { border-bottom: none; }

.yydy-u .yu-m { -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.yydy-u .yu-m .ymi-n em { display: inline-block; padding: 0 4px; height: 20px; line-height: 20px; font-size: 12px; color: #999; border: 1px solid #eee; -webkit-border-radius: 4px; border-radius: 4px; }

.ym-avar { margin-right: 5px; width: 50px; height: 50px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.icon-list-voice { width: 18px; height: 18px; background: url(../images/new/icon-voice.png) no-repeat; }

/*.ym-info { padding-right: 40px; }*/

.hzpj-u li { padding: 15px 0; border-bottom: 1px dashed #eee; }

.hzpj-u li:last-of-type { border-bottom: none; }

.hzpj-u li a { -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.hzpj-u li .hz-des { margin-left: 5px; font-size: 14px; color: #666; line-height: 20px; display: -webkit-box; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; }

.sp-first { -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; padding: 20px 0; background: #f8f8f8; }

.sp-first .ym-avar { margin-right: 20px; width: 70px; height: 70px; }

.sp-first .sp-des { line-height: 22px; }

.sp-num { position: absolute; left: 0; top: 0; width: 22px; height: 22px; line-height: 20px; font-size: 12px; text-align: center; color: #fff; -webkit-border-radius: 2px; border-radius: 2px; background: #bdc2cf; }

.sp-icon-play { position: absolute; left: 50%; top: 50%; margin-top: -21px; margin-left: -21px; width: 42px; height: 42px; }

.sp-1 { background: #ff0000; }

.sp-2 { background: #ff7e00; }

.sp-3 { background: #ffbe00; }

.sp-4 { background: #bdc2cf; }

.sp-i { padding-left: 40px; }

.zjsp-u li { margin-top: 20px; }

.nb-right-block { padding: 20px 20px 10px; margin-bottom: 20px}

.com-css {
  padding: 0 20px;
  background: #fff;
}
.video-play-time {
  position: absolute;
  right: 10px;
  bottom: 10px;
  padding: 0 5px;
  color: #fff;
  background: rgba(0,0,0,.2);
}
.d-flex-i { -webkit-box-flex: 1; -webkit-flex: 1; -moz-box-flex: 1; -ms-flex: 1; flex: 1; }

.h100 {
  height: 100%;
}


